#post-content-wrapper{
  font-family: "theme-Inter", Sans-serif;
  /* font-weight: 400; */
}
#post-content-wrapper h1,
#post-content-wrapper h2,
#post-content-wrapper h3,
#post-content-wrapper h4,
#post-content-wrapper h5,
#post-content-wrapper h6 {
  font-weight: 600;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.71;
  letter-spacing: normal;
  color: #ffffff;
}
#post-content-wrapper h2,
#post-content-wrapper h3 {
  font-size: 28px;
}
#post-content-wrapper ul {
  list-style: none;
  padding-left: 0px;
}
#post-content-wrapper ul li {
  padding-left: 2rem;
  position: relative;

    font-size: 17px;
    font-weight: 300;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.59;
    letter-spacing: normal;
    color: #ffffff;
}
#post-content-wrapper ul li::before {
  content: "";
  background-image: url("https://www.redstonefx.com/wp-content/uploads/2020/11/checkmark_red.svg");
  width: 18px;
  height: 14px;
  position: absolute;
  left: 0px;
  top: 6px;
  vertical-align: middle;
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
}
#post-content-wrapper table,
#post-content-wrapper .pp-table-center .pp-table{
  font-family: "theme-Inter", Sans-serif;
  font-weight: 400;
  border: 1px solid #323232;
  margin-bottom: 54px;
  margin-top: 32px;
}
#post-content-wrapper table thead th {
  background-color: var(--e-global-color-primary);
  border:0px;
}
#post-content-wrapper table thead th,
#post-content-wrapper table thead th span{
  justify-content: center;
  font-size: 17px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: 1.89px;
  text-align: center;
  color: #ffffff;
  text-transform: uppercase;
  padding: 4px 0px;
}
#post-content-wrapper table tr td{
  border: 1px solid #323232;
}
.entry-content a img, .comment-content a img, .widget a img{
  box-shadow: none !important;
}